<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/qm/onlinemanual/qmptc" xml:lang="en" TopicType="Overview">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Product Testing and Control (PTC)</Title>
		<Keyword><Level1>Product Testing and Control (PTC)</Level1>
		</Keyword>
	</Header>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/qm/onlinemanual/qm" role="manual">Quality Management</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
